//Main.java
package task4;

import java.lang.Math;

public class Main {
    public static void main(String[] args) {
        double value1 = 2, value2 = 0;
        System.out.println("绝对值：\t" + Math.abs(value1));
        System.out.println("3次幂：\t" + Math.pow(value1, 3));
        System.out.println("二次方根：\t" + Math.pow(value1, 0.5));
        System.out.println("sin值：\t" + Math.sin(value1));
        System.out.println("较大者：\t" + Math.max(value1, value2));
    }
}
